#include <stdio.h>

int
main ()
{
  int i, j;
  FILE *fp;
  char name [30];

  for (j = 0; j <= 80; j++)
    {
      sprintf (name, "buffer%.2d.s", j);
      fp = fopen (name, "w");
      if (j <= 40)
	{
	  for (i = 0; i < 0x8000 + j - 20; i++)
	    fprintf (fp, "\n");
	  fprintf (fp, "(p7) hint @pause\n");
	}
      else
	{
	  for (i = 0; i < 0x8000 + j - 60; i++)
	    fprintf (fp, "\n");
	  fprintf (fp, " (p7) hint @pause\n");
	}
      fclose (fp);
    }
  return 0;
}
